#contentContainer .portlet-title
{
	border-bottom: 1px solid #E0DEDE;
}

#contentContainer .portlet-title.heightBump
{
	height: 42px;
}

#contentContainer .portlet > .portlet-title > .caption {
	font-size: 19px;
	margin-top: 4px;	
}

#contentContainer .portlet > .portlet-title > .caption > i {
	font-size: 18px;
}

#contentContainer .portlet .portlet-title .buttons
{
	float: right;
	margin-right: -6px;
	margin-top: -6px;
}

#contentContainer .portlet-body.eventDetails
{
	padding: 0px 10px 20px 10px;
}

#contentContainer .row_fluid_per_row .arrow_img
{
	padding-top: 70%;
	padding-bottom: 50%;
}

#contentContainer .portlet-body.eventDetails
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#eventsListBody .oneEvent
{
	clear: both;
	border-bottom: 1px solid #cecece;
	padding: 5px;
	padding-top: 10px;
	overflow: auto;
	cursor: pointer;
}

#eventsListBody .oneEvent:first-child
{
	padding-top: 5px;
}

#eventsListBody .oneEvent:hover
{
	background: #f0f0f0;
}

#eventsListBody .oneEvent:last-child
{
	border-bottom: none;
	margin-bottom: 0px;
}

#eventsListBody .theImage,
#eventsListBody .theTitle,
#eventsListBody .theDate,
#eventsListBody .theLink
{
	line-height: 20px !important;
}

#eventsListBody .theImage
{
	float: left;
	width: 140px;
}

#eventsListBody .theTitle
{
	margin-left: 160px;
	margin-right: 225px;
	color: #6a6a6a;
	font-size: .8em;
}

#eventsListBody .theTitle h3
{
	padding: 0px !important;
	margin: 0px !important;
	font-size: 1.5em;
}

#eventsListBody .theTitle .theDescription
{
	float: left;
}

#eventsListBody .theDate
{
	float: right;
	text-align: left;
	width: 185px;
	color: #6a6a6a;
	font-size: .8em;
}

#eventsListBody .theDate em
{
	font-style: normal;
	font-size: 1.2em;
}

#eventsListBody .theDate h3
{
	padding: 0px !important;
	margin: 0px !important;
	font-size: 1.5em;
}

#eventsListBody .theLink
{
	float: right;
	text-align: right;
	width: 20px;
	margin-top: 30px;
}

#eventsListBody .theLink img,
#eventsListBody .theLink a
{
	vertical-align: center;
	border: none;
	box-shadow: none !important;
}

#eventList .addToCartButton
{
	float: right;
}

#eventList .oneTicketRow
{
	clear: both;
	border-bottom: 1px solid #cecece;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: auto;
}

#eventList .oneTicketRow:last-child
{
	border-bottom: none;
	margin-bottom: 0px;
}

#eventList .oneTicketRow .theTitleAndDescription
{
	float: left;
}

#eventList .oneTicketRow .theTitleAndDescription div p
{
}

#eventList .oneTicketRow .ticketDescription
{
	clear: both;
}

#eventList .oneTicketRow .theTitleAndDescription h3
{
	display: inline !important;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0px 0px 5px 0px !important;
}

#eventList .oneTicketRow .addToCartArea
{
	float: right;
	margin-left: 10px;
	width: 243px;
	border: 1px solid #cecece;
   -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
    background: #f0f0f0;
    line-height: 44px;
}

#eventList .oneTicketRow .addToCartArea select
{
	min-width: 90px !important;
	width: 90px !important;
	float: right !important;
	margin-right: 5px !important;
	margin-top: 8px !important;
}

#eventList .oneTicketRow .addToCartArea strong
{
	float: right;
	margin-right: 5px;
}

#eventList .oneTicketRow .addToCartArea .thePrice
{
	float: left;
	margin-left: 5px;
	font-size: 1.0em;
	font-weight: bold;
}

#eventList .oneTicketRow .addToCartArea .notOnSale
{
	display: block;
	text-align: center;
	font-weight: bold;
}

#eventList .eventDetails
{
	overflow: auto;
}

#eventList .eventDetails h1
{
	width: 100%;
	border-bottom: 1px solid #cecece;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px !important;
}

#eventList .eventDetails .theDate
{
	font-size: 1.0em;
	margin-bottom: 10px;
}

#eventList .eventDetails .theVenue
{
	font-size: 1.0em;
	border-bottom: 1px solid #cecece;
	margin: 0px 0px 10px 0px;
}

#eventList .eventDetails .theVenue .mapLink
{
	font-size: .9em;
}

#eventList .eventDetails .theDescription
{

}

#eventList .eventDetails .theDescription .theImage
{
	float: right;
	margin-left: 10px;
}

#eventList .eventDetails .theDescription .theImage img
{
	max-width: 240px;
}

#eventList .addToCartButton.top
{
	margin-bottom: 5px;
}

#eventList .addToCartButton.bottom
{
	margin-top: 5px;
}

#eventsSearchForm
{
	display: block;
	width: 100%;
}

#eventsSearchForm div
{
	float: left;
	margin-right: 10px;
}

#eventsSearchForm div input[type="text"]
{
	margin-top: 0px;
}

#eventsSearchForm div input.searchEventsButton
{
	float: right;
}

/*Color Selection*/

#eventList.lightBlue .oneTicketRow .theTitleAndDescription h3,
#eventList.lightBlue .oneTicketRow .addToCartArea .thePrice,
#eventList.lightBlue .eventDetails h1,
#eventList.lightBlue .eventDetails .theDate
{
	color: #49afcd;
}

#eventList.orange .oneTicketRow .theTitleAndDescription h3,
#eventList.orange .oneTicketRow .addToCartArea .thePrice,
#eventList.orange .eventDetails h1,
#eventList.orange .eventDetails .theDate
{
	color: #faa732;
}

#eventList.grey .oneTicketRow .theTitleAndDescription h3,
#eventList.grey .oneTicketRow .addToCartArea .thePrice,
#eventList.grey .eventDetails h1,
#eventList.grey .eventDetails .theDate
{
	color: #363636;
}

#eventList.red .oneTicketRow .theTitleAndDescription h3,
#eventList.red .oneTicketRow .addToCartArea .thePrice,
#eventList.red .eventDetails h1,
#eventList.red .eventDetails .theDate
{
	color: #da4f49;
}

#eventList.green .oneTicketRow .theTitleAndDescription h3,
#eventList.green .oneTicketRow .addToCartArea .thePrice,
#eventList.green .eventDetails h1,
#eventList.green .eventDetails .theDate
{
	color: #5bb75b;
}

/*reset by ismaile*/
#contentContainer .row
{
	margin: 0;
}

#contentContainer .row_fluid_per_row
{
	cursor:pointer;
	padding-bottom:25px;
	padding-top:25px;
	border-bottom:1px solid #cecece
}

#contentContainer .row_fluid_per_row:hover
{
	background:#f0f0f0;
}

#contentContainer .image_event_list_thumb
{
	margin-left:10px!important;
	max-width: none !important;
	border-radius: 5px;
}

#contentContainer .image_event_list_thumb.scaled
{
	max-width: 100% !important;
}

@media only screen and (max-width: 991px)
{
	#contentContainer .image_event_list_thumb.scaled
	{
		max-width: 100px !important;
		max-height: 100px !important;
	}
}

#contentContainer .arrow_responsive
{
	display:none!important;
}

#contentContainer .clear_title
{
	overflow:hidden!important;
}

.lft_border h3
{
	margin:2px 0!important;
}

#contentContainer .eventListInfo
{
	text-align: justify!important;
	position: relative!important;
	left: 11px!important;
}
/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)
{	
	#contentContainer #eventsListBody .arrow_responsive
	{
		display:block!important;
		margin-right:12px!important;
	}

	#contentContainer #eventsListBody .span3.event_link_outer
	{
		display:none!important;
	}

	#contentContainer .image_event_list_thumb img
	{
		width:100%!important;
	}
		
	#contentContainer h3
	{
		line-height:18px!important;
	}

	#contentContainer .row-fluid row_fluid_per_row
	{
		border-left:1px solid #CECECE!important;
	}

	#contentContainer .lft_border
	{
		border:none!important;
		padding-left: 0px!important;	
	}
}
	
#contentContainer .event_link_inner
{
	display:table-cell;
	vertical-align:middle!important;
	padding-top:53px;
}

#contentContainer .lft_border
{
	border-left:1px solid #dfdfdf;
	padding-left:10px;
}

#eventsListBody .row_fluid_per_row h3,
#eventsListBody .row_fluid_per_row h3 a
{
	font-size: 18px;
}

/*Google Map Stuff*/
#gmapOuterContainer
{
	width: 100%;
}

#gmapOuterContainer #ticketSocketListMap
{
	height: 500px;
}

.info-window-heading
{
	padding-bottom: 0px;
	margin-bottom: 5px;
}

.infoBodyContent .btn
{
	margin-top: 10px;
}